Changing Transaction Security settings

Identity thieves often use fraudulent Web sites to attempt to trick you into divulging private information. These sites may be disguised as shopping sites or financial transaction sites. Norton 360 helps guard against identity theft by verifying the Web sites you visit.

To turn on or turn off Transaction Security protection

  1. In the Norton 360 main window, in the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, on the right, click Advanced Settings.

  3. In the Advanced Settings window, on the right, do one of the following:

    • Check Transaction Security to turn on protection.

    • Uncheck Transaction Security to turn off protection.

For more information, select one of the sub-entries for this help topic.

More Information

About personal privacy

Changing Personal Privacy toolbar options


About personal privacy

The Transaction Security protection feature of Norton 360 installs a toolbar in the Internet Explorer Web browser. When you visit a Web page, this feature analyzes the page and reports the results of the analysis in the toolbar. It also compares each page you visit to a continually updated list of known fraudulent sites, and to a list of known good sites.

The following messages can appear in the toolbar:

Monitoring active | Indicates that Norton 360 is either waiting for the page to finish loading or is in the process of analyzing the page.
No fraud detected | Indicates that the page contains no detectable fraudulent content.
Norton Authenticated No Fraud Detected | Indicates that the page has been verified as legitimate.
Suspicious Web page detected | Indicates that the page contains items that appear to be fraudulent. You should avoid entering information into such pages.
Fraudulent Web page detected | Indicates that the page is on the list of known fraudulent sites.


Changing Personal Privacy toolbar options

The toolbar that Norton 360 places in your Web browser contains an Options drop-down menu. You can select the following options from that menu:

Settings | Opens the Tasks & Settings window in Norton 360.
Open Norton 360 | Opens the Norton 360 program.
Report Site | Report a site to Symantec that you think has been erroneously analyzed as being fraudulent or safe.
Help | View help regarding the toolbar and its operation.